.version.contact /* version checker */
{
	color: #0000FF;
	background-color: #602989;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1165.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 8px;
}

#u1303
{
	z-index: 8;
	background: -webkit-gradient(linear, center top, center bottom, from(#C8C8C8),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#C8C8C8 ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#C8C8C8 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#C8C8C8 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC8C8C8, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC8C8C8', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 13px;
}

#u1300
{
	z-index: 45;
	width: 125px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 134px;
	background: transparent url("../../images/westmont-logo.gif") no-repeat left top;
	background-size: contain;
}

.hidpi #u1300
{
	background-image: url("../../images/westmont-logo_2x.gif");
}

#u1303-bw
{
	z-index: 8;
	height: 41px;
}

#slideshowu1337
{
	z-index: 50;
	width: 0.01px;
	height: 276px;
	position: relative;
}

#u1351
{
	position: absolute;
	width: 380px;
	height: 276px;
	background-color: transparent;
}

#u1351popup
{
	z-index: 51;
}

#u1354
{
	z-index: 52;
	width: 380px;
	height: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1356
{
	z-index: 54;
	width: 380px;
	height: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1352
{
	z-index: 56;
	width: 380px;
	height: 276px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu1297
{
	width: 0.01px;
	margin-left: 18px;
}

#u1297
{
	z-index: 9;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u1299
{
	z-index: 10;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1299:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1298-4
{
	z-index: 11;
	width: 74px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 18px;
}

#u1329
{
	z-index: 15;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#u1330
{
	z-index: 16;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1330:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1331-4
{
	z-index: 17;
	width: 92px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 10px;
}

#u1323
{
	z-index: 21;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u1324
{
	z-index: 22;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1324:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1325-4
{
	z-index: 23;
	width: 91px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 10px;
}

#u1314
{
	z-index: 61;
	width: 33px;
	height: 30px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	background: transparent url("../../images/home-u941-fr.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u1314
{
	background-image: url("../../images/home-u941-fr_2x.png");
}

#u1363
{
	z-index: 60;
	height: 1px;
	border-color: #000000;
	background-color: #B4B4B4;
}

#u1363-bw
{
	z-index: 60;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 1px;
}

#pu1294
{
	width: 0.01px;
	margin-left: 46px;
}

#u1294
{
	z-index: 33;
	width: 192px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1295
{
	z-index: 34;
	width: 192px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/middle-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1295:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/middle-rollover.png") no-repeat left top;
	background-size: contain;
}

#u1295:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/middle-down.jpg") no-repeat left top;
	background-size: contain;
}

#u1296-4
{
	z-index: 35;
	width: 188px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u1326
{
	z-index: 39;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u1328
{
	z-index: 40;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1328:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1327-4
{
	z-index: 41;
	width: 94px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#pu1316
{
	width: 0.01px;
	margin-top: 1px;
}

#u1316
{
	z-index: 2;
	width: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1317
{
	z-index: 3;
	width: 270px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/large-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1317:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/large-rollover.png") no-repeat left top;
	background-size: contain;
}

#u1317:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/large-down.png") no-repeat left top;
	background-size: contain;
}

#u1318-4
{
	z-index: 4;
	width: 223px;
	min-height: 27px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 28px;
}

#u1308
{
	z-index: 27;
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 269px;
}

#u1309
{
	z-index: 28;
	width: 111px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/small-normal.jpg") no-repeat left top;
	background-size: cover;
}

#u1309:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-rollover.png") no-repeat left top;
	background-size: cover;
}

#u1299:active,#u1330:active,#u1324:active,#u1328:active,#u1309:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/small-down.jpg") no-repeat left top;
	background-size: cover;
}

#u1310-4
{
	z-index: 29;
	width: 52px;
	min-height: 8px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #646464;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 28px;
}

#u1313
{
	z-index: 59;
	height: 1px;
	border-color: #000000;
	background-color: #B4B4B4;
}

#u1313-bw
{
	z-index: 59;
	margin-top: 1px;
	height: 1px;
}

#u1364
{
	z-index: 58;
	height: 1px;
	border-color: #000000;
	background-color: #B4B4B4;
}

#u1364-bw
{
	z-index: 58;
	height: 1px;
}

#u1373-16
{
	z-index: 62;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 39px;
	margin-top: 23px;
	position: relative;
}

#u1373-2
{
	font-size: 24px;
	line-height: 29px;
	color: #640000;
}

#u1373-3,#u1373-5,#u1373-6,#u1373-8,#u1373-10,#u1373-12,#u1373-14
{
	color: #646464;
}

#u1392
{
	z-index: 78;
	width: 341px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	padding-bottom: 1px;
	margin-left: 19px;
	margin-top: 40px;
	position: relative;
}

#u1374-4
{
	z-index: 79;
	width: 341px;
	min-height: 41px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #0071BC;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#widgetu1375
{
	z-index: 83;
	width: 0.01px;
	height: 266px;
	margin-top: 12px;
	position: relative;
}

#widgetu1382
{
	z-index: 84;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1382.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1384-4
{
	z-index: 85;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1383-4
{
	z-index: 89;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1382.non-empty-st #u1383-4
{
	background-color: #FFFFFF;
}

#widgetu1382:hover #u1383-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1382.focus-st #u1383-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1382.non-empty-st #u1383-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1382:hover #u1383-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1382.focus-st #u1383-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1376
{
	z-index: 93;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1376.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1379-4
{
	z-index: 94;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1376.fld-err-st #u1379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1378-4
{
	z-index: 98;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1376.non-empty-st #u1378-4
{
	background-color: #FFFFFF;
}

#widgetu1376:hover #u1378-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1376.focus-st #u1378-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1382.fld-err-st #u1383-4,#widgetu1376.fld-err-st #u1378-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1376.non-empty-st #u1378-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1376:hover #u1378-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1376.focus-st #u1378-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1382_input,#widgetu1382_prompt,#widgetu1376_input,#widgetu1376_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u1380-4
{
	z-index: 102;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1375.frm-sub-st #u1380-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1386-4
{
	z-index: 106;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1375.frm-subm-err-st #u1386-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1381-4
{
	z-index: 110;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1375.frm-sub-st #u1380-4,#widgetu1375.frm-subm-err-st #u1386-4,#widgetu1375.frm-subm-ok-st #u1381-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1375.frm-subm-ok-st #u1381-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1387-17
{
	z-index: 114;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../../images/u1387-17.png") no-repeat 0px 0px;
}

#u1387-17:hover
{
	background: url("../../images/u1387-17-r.png") no-repeat 0px 0px;
}

#u1387-17:active
{
	background: url("../../images/u1387-17-m.png") no-repeat 0px 0px;
}

#widgetu1375.frm-sub-st #u1387-17
{
	background: url("../../images/u1387-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u1387-17
{
	background-image: url("../../images/u1387-17_2x.png");
	background-size: 131px 31px;
}

.hidpi #u1387-17:hover
{
	background-image: url("../../images/u1387-17-r_2x.png");
	background-size: 131px 31px;
}

.hidpi #u1387-17:active
{
	background-image: url("../../images/u1387-17-m_2x.png");
	background-size: 131px 31px;
}

.hidpi #widgetu1375.frm-sub-st #u1387-17
{
	background-image: url("../../images/u1387-17-fs_2x.png");
	background-size: 131px 31px;
}

#widgetu1388
{
	z-index: 131;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1388.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1391-4
{
	z-index: 132;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1382.fld-err-st #u1384-4,#widgetu1388.fld-err-st #u1391-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1382.fld-err-st #u1384-4 p,#widgetu1382.fld-err-st #u1384-4 span,#widgetu1376.fld-err-st #u1379-4 p,#widgetu1376.fld-err-st #u1379-4 span,#widgetu1388.fld-err-st #u1391-4 p,#widgetu1388.fld-err-st #u1391-4 span
{
	color: #D7244C;
}

#u1390-4
{
	z-index: 136;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1388.non-empty-st #u1390-4
{
	background-color: #FFFFFF;
}

#widgetu1388:hover #u1390-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1388.focus-st #u1390-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1388.fld-err-st #u1390-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1388.non-empty-st #u1390-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1388:hover #u1390-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1388.focus-st #u1390-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1382.fld-err-st #u1383-4 *,#widgetu1376.fld-err-st #u1378-4 *,#widgetu1388.fld-err-st #u1390-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1388_input,#widgetu1388_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1382.focus-st #widgetu1382_prompt,#widgetu1376.focus-st #widgetu1376_prompt,#widgetu1388.focus-st #widgetu1388_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1382:hover #widgetu1382_input,#widgetu1382.focus-st #widgetu1382_input,#widgetu1382.fld-err-st #widgetu1382_input,#widgetu1382:hover #widgetu1382_prompt,#widgetu1382.fld-err-st #widgetu1382_prompt,#widgetu1376:hover #widgetu1376_input,#widgetu1376.focus-st #widgetu1376_input,#widgetu1376.fld-err-st #widgetu1376_input,#widgetu1376:hover #widgetu1376_prompt,#widgetu1376.fld-err-st #widgetu1376_prompt,#widgetu1388:hover #widgetu1388_input,#widgetu1388.focus-st #widgetu1388_input,#widgetu1388.fld-err-st #widgetu1388_input,#widgetu1388:hover #widgetu1388_prompt,#widgetu1388.fld-err-st #widgetu1388_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1382.non-empty-st #widgetu1382_prompt,#widgetu1376.non-empty-st #widgetu1376_prompt,#widgetu1388.non-empty-st #widgetu1388_prompt
{
	visibility: hidden;
}

#u1301-4
{
	z-index: 46;
	min-height: 12px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #646464;
	text-align: center;
}

#u1301-4-bw
{
	z-index: 46;
	min-height: 12px;
	margin-top: 56px;
	height: 12px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

